GMX-DYECOUPL(1)

NAME
gmx-dyecoupl - Extract dye dynamics from trajectories

SYNOPSIS

gmx dyecoupl [-f [<.xtc/.trr/...>]] [-n [<.ndx>]] [-ot [<.xvg>]]
             [-oe [<.xvg>]] [-o [<.dat>]] [-rhist [<.xvg>]]
             [-khist [<.xvg>]] [-b <time>] [-e <time>] [-tu <enum>]
             [-[no]w] [-xvg <enum>] [-[no]pbcdist] [-[no]norm]
             [-bins <int>] [-R0 <real>]

DESCRIPTION

gmx dyecoupl extracts dye dynamics from trajectory files. Currently, R and kappa^2 between dyes is extracted for (F)RET simulations with assumed dipolar coupling as in the Foerster equation. It further allows the calculation of R(t) and kappa^2(t), R and kappa^2 histograms and averages, as well as the instantaneous FRET efficiency E(t) for a specified Foerster radius R_0 (switch -R0). The input dyes have to be whole (see res and mol pbc options in trjconv). The dye transition dipole moment has to be defined by at least a single atom pair, however multiple atom pairs can be provided in the index file. The distance R is calculated on the basis of the COMs of the given atom pairs. The -pbcdist option calculates distances to the nearest periodic image instead to the distance in the box. This works however only, for periodic boundaries in all 3 dimensions. The -norm option (area-) normalizes the histograms.

OPTIONS

Options to specify input files:

-f [<.xtc/.trr/…>] (traj.xtc)
    Trajectory: xtc trr cpt gro g96 pdb tng

-n [<.ndx>] (index.ndx)
    Index file

    Options to specify output files:

-ot [<.xvg>] (rkappa.xvg) (Optional)
    xvgr/xmgr file

-oe [<.xvg>] (insteff.xvg) (Optional)
    xvgr/xmgr file

-o [<.dat>] (rkappa.dat) (Optional)
    Generic data file

-rhist [<.xvg>] (rhist.xvg) (Optional)
    xvgr/xmgr file

-khist [<.xvg>] (khist.xvg) (Optional)
    xvgr/xmgr file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-tu <enum> (ps)
    Unit for time values: fs, ps, ns, us, ms, s

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-[no]pbcdist (no)
    Distance R based on PBC

-[no]norm (no)
    Normalize histograms

-bins <int> (50)
    # of histogram bins

-R0 <real> (-1)
    Foerster radius including kappa^2=2/3 in nm

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team